Issue 109599

Summary: [sw] support for xml:id on text:section
Product: Writer Reporter: mst.ooo
Component: codeAssignee: mst.ooo
Status: CLOSED FIXED QA Contact: issues@sw <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 3.2   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: TASK Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 91561    

Description mst.ooo 2010-02-25 11:28:57 UTC
support for ODF 1.2 metadata:
xml:id on text:section
Comment 1 mst.ooo 2010-02-25 11:55:18 UTC
add dependence
Comment 2 mst.ooo 2010-03-17 10:26:08 UTC
fixed in cws odfmetadata4:

xml:id supported on:

text:section
text:index-title
Comment 3 mst.ooo 2010-03-17 12:21:40 UTC
.
Comment 4 mst.ooo 2010-05-28 11:37:20 UTC
.